How to install libogg-ocaml on Debian 9 (Stretch)